﻿/* Latest compiled and minified CSS included as External Resource*/

/* Optional theme */

/*@import url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-theme.min.css');*/

.stepwizard-step p {
    margin-top: 0px;
    color: #666;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    /*opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}

.stepwizard .stepbtn.disabled, .stepwizard .stepbtn[disabled], .stepwizard fieldset[disabled] .stepbtn {
    opacity: 1 !important;
    color: #bbb;
}

.stepwizard-row:before {
    top: 28px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

/*.stepbtn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 35px;
    -webkit-appearance: none !important;
}*/


.stepbtn-circle {
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 7px 0;
    font-size: 16px;
    line-height: 2.848571429;
    border-radius: 65px;
    -webkit-appearance: none !important;
}

.step-btn-success {
    color: #fff;
    background-color: #28807c;
    border-color: #4cae4c
}

    .step-btn-success:hover, .step-btn-success:focus, .step-btn-success:active, .step-btn-success.active, .open .dropdown-toggle.step-btn-success {
        color: #fff;
        background-color: #47a447;
        border-color: #398439
    }

    .step-btn-success:active, .step-btn-success.active, .open .dropdown-toggle.step-btn-success {
        background-image: none
    }

    .step-btn-success.disabled, .step-btn-success[disabled], fieldset[disabled] .step-btn-success, .step-btn-success.disabled:hover, .step-btn-success[disabled]:hover, fieldset[disabled] .step-btn-success:hover, .step-btn-success.disabled:focus, .step-btn-success[disabled]:focus, fieldset[disabled] .step-btn-success:focus, .step-btn-success.disabled:active, .step-btn-success[disabled]:active, fieldset[disabled] .step-btn-success:active, .step-btn-success.disabled.active, .step-btn-success[disabled].active, fieldset[disabled] .step-btn-success.active {
        background-color: #28807c;
        border-color: #4cae4c
    }

.setup-panel
{

}


.stepbtn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none
}

    .stepbtn:focus {
        outline: thin dotted #333;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px
    }

    .stepbtn:hover, .stepbtn:focus {
        color: #333;
        text-decoration: none
    }

    .stepbtn:active, .stepbtn.active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,0.125)
    }

    .stepbtn.disabled, .stepbtn[disabled], fieldset[disabled] .stepbtn {
        pointer-events: none;
        cursor: not-allowed;
        opacity: .65;
        filter: alpha(opacity=65);
        -webkit-box-shadow: none;
        box-shadow: none
    }
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 8px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05)
}

.panel-body {
    padding: 15px
}

    .panel-body:before, .panel-body:after {
        display: table;
        content: " "
    }

    .panel-body:after {
        clear: both
    }

    .panel-body:before, .panel-body:after {
        display: table;
        content: " "
    }

    .panel-body:after {
        clear: both
    }

.panel > .list-group {
    margin-bottom: 0
}

    .panel > .list-group .list-group-item {
        border-width: 1px 0
    }

        .panel > .list-group .list-group-item:first-child {
            border-top-right-radius: 0;
            border-top-left-radius: 0
        }

        .panel > .list-group .list-group-item:last-child {
            border-bottom: 0
        }

.panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0
}

.panel > .table {
    margin-bottom: 0
}

.panel > .panel-body + .table {
    border-top: 1px solid #ddd
}

.panel-heading {
    padding: 5px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px
}

    .panel-title > a {
        color: inherit
    }

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}

.panel-group .panel {
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 4px
}

    .panel-group .panel + .panel {
        margin-top: 5px
    }

.panel-group .panel-heading {
    border-bottom: 0
}

    .panel-group .panel-heading + .panel-collapse .panel-body {
        border-top: 1px solid #ddd
    }

.panel-group .panel-footer {
    border-top: 0
}

    .panel-group .panel-footer + .panel-collapse .panel-body {
        border-bottom: 1px solid #ddd
    }

.panel-default {
    border-color: #ddd
}

    .panel-default > .panel-heading {
        color: #333;
        background-color: #f5f5f5;
        border-color: #ddd
    }

        .panel-default > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #ddd
        }

    .panel-default > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #ddd
    }

.panel-primary {
    border-color: #428bca
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #28807c;
        border-color: #28807c
    }

        .panel-primary > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #28807c;
        }

    .panel-primary > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #28807c;
    }

.panel-success {
    border-color: #d6e9c6
}

    .panel-success > .panel-heading {
        color: #468847;
        background-color: #dff0d8;
        border-color: #d6e9c6
    }

        .panel-success > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #d6e9c6
        }

    .panel-success > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #d6e9c6
    }

.panel-warning {
    border-color: #fbeed5
}

    .panel-warning > .panel-heading {
        color: #c09853;
        background-color: #fcf8e3;
        border-color: #fbeed5
    }

        .panel-warning > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #fbeed5
        }

    .panel-warning > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #fbeed5
    }

.panel-danger {
    border-color: #eed3d7
}

    .panel-danger > .panel-heading {
        color: #b94a48;
        background-color: #f2dede;
        border-color: #eed3d7
    }

        .panel-danger > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #eed3d7
        }

    .panel-danger > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #eed3d7
    }

.panel-info {
    border-color: #bce8f1
}

    .panel-info > .panel-heading {
        color: #3a87ad;
        background-color: #d9edf7;
        border-color: #bce8f1
    }

        .panel-info > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #bce8f1
        }

    .panel-info > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #bce8f1
    }

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05)
}

    .well blockquote {
        border-color: #ddd;
        border-color: rgba(0,0,0,0.15)
    }

.well-lg {
    padding: 24px;
    border-radius: 6px
}

.well-sm {
    padding: 9px;
    border-radius: 3px
}
pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eee;
    border-left: 0
}

    pull-right p, blockquote.pull-right small {
        text-align: right
    }

        pull-right small:before {
            content: ''
        }

        pull-right small:after {
            content: '\00A0 \2014'
        }

.selcted-applications{
    background-color:red;
    text-decoration-style:solid;
    float:left;
    padding:0px;
    
}
.searchbox
{
    float:right;
    padding:0px;
    color:aliceblue;
    
}
.app-list{
    width:100%;
}
.system-name{
    width:100%;
    float:left;
}
.app-checkbox{
    width:33%;
    float:right;
}
.user-apps
{
    width:100%;
}

border-cell{
border-style:solid;
border-width:thin;
}
a[disabled="disabled"] {
    pointer-events: none;
}
